job_stream_logs {cloudml} | R Documentation

## Show job log stream

### Description

Show logs from a running Cloud ML Engine job.

### Usage

    job_stream_logs(job = "latest",
      polling_interval = getOption("cloudml.stream_logs.polling", 5),
      task_name = NULL, allow_multiline_logs = FALSE)

### Arguments

`job` | Job name or job object. Pass "latest" to indicate the most recently submitted job.
`polling_interval` | Number of seconds to wait between efforts to fetch the latest log messages.
`task_name` | If set, display only the logs for this particular task.
`allow_multiline_logs` | Output multiline log messages as single records.

### See Also

Other job management functions: `job_cancel`, `job_collect`, `job_list`, `job_status`, `job_trials`

[Package cloudml version 0.6.1 Index]